--GENERATED ON: 05/12/2024 07:00:44


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-rockets'] = {
	TEX_WIDTH=988,
	TEX_HEIGHT=648,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0384615384615385,0),
		[3]=v2fM(0,0769230769230769,0),
		[4]=v2fM(0,115384615384615,0),
		[5]=v2fM(0,153846153846154,0),
		[6]=v2fM(0,192307692307692,0),
		[7]=v2fM(0,230769230769231,0),
		[8]=v2fM(0,269230769230769,0),
		[9]=v2fM(0,307692307692308,0),
		[10]=v2fM(0,346153846153846,0),
		[11]=v2fM(0,384615384615385,0),
		[12]=v2fM(0,423076923076923,0),
		[13]=v2fM(0,461538461538462,0),
		[14]=v2fM(0,5,0),
		[15]=v2fM(0,538461538461538,0),
		[16]=v2fM(0,576923076923077,0),
		[17]=v2fM(0,615384615384615,0),
		[18]=v2fM(0,653846153846154,0),
		[19]=v2fM(0,692307692307692,0),
		[20]=v2fM(0,730769230769231,0),
		[21]=v2fM(0,769230769230769,0),
		[22]=v2fM(0,807692307692308,0),
		[23]=v2fM(0,846153846153846,0),
		[24]=v2fM(0,884615384615385,0),
		[25]=v2fM(0,923076923076923,0),
		[26]=v2fM(0,961538461538462,0),
		[27]=v2fM(0,0,0833333333333333),
		[28]=v2fM(0,0384615384615385,0,0833333333333333),
		[29]=v2fM(0,0769230769230769,0,0833333333333333),
		[30]=v2fM(0,115384615384615,0,0833333333333333),
		[31]=v2fM(0,153846153846154,0,0833333333333333),
		[32]=v2fM(0,192307692307692,0,0833333333333333),
		[33]=v2fM(0,230769230769231,0,0833333333333333),
		[34]=v2fM(0,269230769230769,0,0833333333333333),
		[35]=v2fM(0,307692307692308,0,0833333333333333),
		[36]=v2fM(0,346153846153846,0,0833333333333333),
		[37]=v2fM(0,384615384615385,0,0833333333333333),
		[38]=v2fM(0,423076923076923,0,0833333333333333),
		[39]=v2fM(0,461538461538462,0,0833333333333333),
		[40]=v2fM(0,5,0,0833333333333333),
		[41]=v2fM(0,538461538461538,0,0833333333333333),
		[42]=v2fM(0,576923076923077,0,0833333333333333),
		[43]=v2fM(0,615384615384615,0,0833333333333333),
		[44]=v2fM(0,653846153846154,0,0833333333333333),
		[45]=v2fM(0,692307692307692,0,0833333333333333),
		[46]=v2fM(0,730769230769231,0,0833333333333333),
		[47]=v2fM(0,769230769230769,0,0833333333333333),
		[48]=v2fM(0,807692307692308,0,0833333333333333),
		[49]=v2fM(0,846153846153846,0,0833333333333333),
		[50]=v2fM(0,884615384615385,0,0833333333333333),
		[51]=v2fM(0,923076923076923,0,0833333333333333),
		[52]=v2fM(0,961538461538462,0,0833333333333333),
		[53]=v2fM(0,0,166666666666667),
		[54]=v2fM(0,0384615384615385,0,166666666666667),
		[55]=v2fM(0,0769230769230769,0,166666666666667),
		[56]=v2fM(0,115384615384615,0,166666666666667),
		[57]=v2fM(0,153846153846154,0,166666666666667),
		[58]=v2fM(0,192307692307692,0,166666666666667),
		[59]=v2fM(0,230769230769231,0,166666666666667),
		[60]=v2fM(0,269230769230769,0,166666666666667),
		[61]=v2fM(0,307692307692308,0,166666666666667),
		[62]=v2fM(0,346153846153846,0,166666666666667),
		[63]=v2fM(0,384615384615385,0,166666666666667),
		[64]=v2fM(0,423076923076923,0,166666666666667),
		[65]=v2fM(0,461538461538462,0,166666666666667),
		[66]=v2fM(0,5,0,166666666666667),
		[67]=v2fM(0,538461538461538,0,166666666666667),
		[68]=v2fM(0,576923076923077,0,166666666666667),
		[69]=v2fM(0,615384615384615,0,166666666666667),
		[70]=v2fM(0,653846153846154,0,166666666666667),
		[71]=v2fM(0,692307692307692,0,166666666666667),
		[72]=v2fM(0,730769230769231,0,166666666666667),
		[73]=v2fM(0,769230769230769,0,166666666666667),
		[74]=v2fM(0,807692307692308,0,166666666666667),
		[75]=v2fM(0,846153846153846,0,166666666666667),
		[76]=v2fM(0,884615384615385,0,166666666666667),
		[77]=v2fM(0,923076923076923,0,166666666666667),
		[78]=v2fM(0,961538461538462,0,166666666666667),
		[79]=v2fM(0,0,25),
		[80]=v2fM(0,0384615384615385,0,25),
		[81]=v2fM(0,0769230769230769,0,25),
		[82]=v2fM(0,115384615384615,0,25),
		[83]=v2fM(0,153846153846154,0,25),
		[84]=v2fM(0,192307692307692,0,25),
		[85]=v2fM(0,230769230769231,0,25),
		[86]=v2fM(0,269230769230769,0,25),
		[87]=v2fM(0,307692307692308,0,25),
		[88]=v2fM(0,346153846153846,0,25),
		[89]=v2fM(0,384615384615385,0,25),
		[90]=v2fM(0,423076923076923,0,25),
		[91]=v2fM(0,461538461538462,0,25),
		[92]=v2fM(0,5,0,25),
		[93]=v2fM(0,538461538461538,0,25),
		[94]=v2fM(0,576923076923077,0,25),
		[95]=v2fM(0,615384615384615,0,25),
		[96]=v2fM(0,653846153846154,0,25),
		[97]=v2fM(0,692307692307692,0,25),
		[98]=v2fM(0,730769230769231,0,25),
		[99]=v2fM(0,769230769230769,0,25),
		[100]=v2fM(0,807692307692308,0,25),
		[101]=v2fM(0,846153846153846,0,25),
		[102]=v2fM(0,884615384615385,0,25),
		[103]=v2fM(0,923076923076923,0,25),
		[104]=v2fM(0,961538461538462,0,25),
		[105]=v2fM(0,0,333333333333333),
		[106]=v2fM(0,0384615384615385,0,333333333333333),
		[107]=v2fM(0,0769230769230769,0,333333333333333),
		[108]=v2fM(0,115384615384615,0,333333333333333),
		[109]=v2fM(0,153846153846154,0,333333333333333),
		[110]=v2fM(0,192307692307692,0,333333333333333),
		[111]=v2fM(0,230769230769231,0,333333333333333),
		[112]=v2fM(0,269230769230769,0,333333333333333),
		[113]=v2fM(0,307692307692308,0,333333333333333),
		[114]=v2fM(0,346153846153846,0,333333333333333),
		[115]=v2fM(0,384615384615385,0,333333333333333),
		[116]=v2fM(0,423076923076923,0,333333333333333),
		[117]=v2fM(0,461538461538462,0,333333333333333),
		[118]=v2fM(0,5,0,333333333333333),
		[119]=v2fM(0,538461538461538,0,333333333333333),
		[120]=v2fM(0,576923076923077,0,333333333333333),
		[121]=v2fM(0,615384615384615,0,333333333333333),
		[122]=v2fM(0,653846153846154,0,333333333333333),
		[123]=v2fM(0,692307692307692,0,333333333333333),
		[124]=v2fM(0,730769230769231,0,333333333333333),
		[125]=v2fM(0,769230769230769,0,333333333333333),
		[126]=v2fM(0,807692307692308,0,333333333333333),
		[127]=v2fM(0,846153846153846,0,333333333333333),
		[128]=v2fM(0,884615384615385,0,333333333333333),
		[129]=v2fM(0,923076923076923,0,333333333333333),
		[130]=v2fM(0,961538461538462,0,333333333333333),
		[131]=v2fM(0,0,416666666666667),
		[132]=v2fM(0,0384615384615385,0,416666666666667),
		[133]=v2fM(0,0769230769230769,0,416666666666667),
		[134]=v2fM(0,115384615384615,0,416666666666667),
		[135]=v2fM(0,153846153846154,0,416666666666667),
		[136]=v2fM(0,192307692307692,0,416666666666667),
		[137]=v2fM(0,230769230769231,0,416666666666667),
		[138]=v2fM(0,269230769230769,0,416666666666667),
		[139]=v2fM(0,307692307692308,0,416666666666667),
		[140]=v2fM(0,346153846153846,0,416666666666667),
		[141]=v2fM(0,384615384615385,0,416666666666667),
		[142]=v2fM(0,423076923076923,0,416666666666667),
		[143]=v2fM(0,461538461538462,0,416666666666667),
		[144]=v2fM(0,5,0,416666666666667),
		[145]=v2fM(0,538461538461538,0,416666666666667),
		[146]=v2fM(0,576923076923077,0,416666666666667),
		[147]=v2fM(0,615384615384615,0,416666666666667),
		[148]=v2fM(0,653846153846154,0,416666666666667),
		[149]=v2fM(0,692307692307692,0,416666666666667),
		[150]=v2fM(0,730769230769231,0,416666666666667),
		[151]=v2fM(0,769230769230769,0,416666666666667),
		[152]=v2fM(0,807692307692308,0,416666666666667),
		[153]=v2fM(0,846153846153846,0,416666666666667),
		[154]=v2fM(0,884615384615385,0,416666666666667),
		[155]=v2fM(0,923076923076923,0,416666666666667),
		[156]=v2fM(0,961538461538462,0,416666666666667),
		[157]=v2fM(0,0,5),
		[158]=v2fM(0,0384615384615385,0,5),
		[159]=v2fM(0,0769230769230769,0,5),
		[160]=v2fM(0,115384615384615,0,5),
		[161]=v2fM(0,153846153846154,0,5),
		[162]=v2fM(0,192307692307692,0,5),
		[163]=v2fM(0,230769230769231,0,5),
		[164]=v2fM(0,269230769230769,0,5),
		[165]=v2fM(0,307692307692308,0,5),
		[166]=v2fM(0,346153846153846,0,5),
		[167]=v2fM(0,384615384615385,0,5),
		[168]=v2fM(0,423076923076923,0,5),
		[169]=v2fM(0,461538461538462,0,5),
		[170]=v2fM(0,5,0,5),
		[171]=v2fM(0,538461538461538,0,5),
		[172]=v2fM(0,576923076923077,0,5),
		[173]=v2fM(0,615384615384615,0,5),
		[174]=v2fM(0,653846153846154,0,5),
		[175]=v2fM(0,692307692307692,0,5),
		[176]=v2fM(0,730769230769231,0,5),
		[177]=v2fM(0,769230769230769,0,5),
		[178]=v2fM(0,807692307692308,0,5),
		[179]=v2fM(0,846153846153846,0,5),
		[180]=v2fM(0,884615384615385,0,5),
		[181]=v2fM(0,923076923076923,0,5),
		[182]=v2fM(0,961538461538462,0,5),
		[183]=v2fM(0,0,583333333333333),
		[184]=v2fM(0,0384615384615385,0,583333333333333),
		[185]=v2fM(0,0769230769230769,0,583333333333333),
		[186]=v2fM(0,115384615384615,0,583333333333333),
		[187]=v2fM(0,153846153846154,0,583333333333333),
		[188]=v2fM(0,192307692307692,0,583333333333333),
		[189]=v2fM(0,230769230769231,0,583333333333333),
		[190]=v2fM(0,269230769230769,0,583333333333333),
		[191]=v2fM(0,307692307692308,0,583333333333333),
		[192]=v2fM(0,346153846153846,0,583333333333333),
		[193]=v2fM(0,384615384615385,0,583333333333333),
		[194]=v2fM(0,423076923076923,0,583333333333333),
		[195]=v2fM(0,461538461538462,0,583333333333333),
		[196]=v2fM(0,5,0,583333333333333),
		[197]=v2fM(0,538461538461538,0,583333333333333),
		[198]=v2fM(0,576923076923077,0,583333333333333),
		[199]=v2fM(0,615384615384615,0,583333333333333),
		[200]=v2fM(0,653846153846154,0,583333333333333),
		[201]=v2fM(0,692307692307692,0,583333333333333),
		[202]=v2fM(0,730769230769231,0,583333333333333),
		[203]=v2fM(0,769230769230769,0,583333333333333),
		[204]=v2fM(0,807692307692308,0,583333333333333),
		[205]=v2fM(0,846153846153846,0,583333333333333),
		[206]=v2fM(0,884615384615385,0,583333333333333),
		[207]=v2fM(0,923076923076923,0,583333333333333),
		[208]=v2fM(0,961538461538462,0,583333333333333),
		[209]=v2fM(0,0,666666666666667),
		[210]=v2fM(0,0384615384615385,0,666666666666667),
		[211]=v2fM(0,0769230769230769,0,666666666666667),
		[212]=v2fM(0,115384615384615,0,666666666666667),
		[213]=v2fM(0,153846153846154,0,666666666666667),
		[214]=v2fM(0,192307692307692,0,666666666666667),
		[215]=v2fM(0,230769230769231,0,666666666666667),
		[216]=v2fM(0,269230769230769,0,666666666666667),
		[217]=v2fM(0,307692307692308,0,666666666666667),
		[218]=v2fM(0,346153846153846,0,666666666666667),
		[219]=v2fM(0,384615384615385,0,666666666666667),
		[220]=v2fM(0,423076923076923,0,666666666666667),
		[221]=v2fM(0,461538461538462,0,666666666666667),
		[222]=v2fM(0,5,0,666666666666667),
		[223]=v2fM(0,538461538461538,0,666666666666667),
		[224]=v2fM(0,576923076923077,0,666666666666667),
		[225]=v2fM(0,615384615384615,0,666666666666667),
		[226]=v2fM(0,653846153846154,0,666666666666667),
		[227]=v2fM(0,692307692307692,0,666666666666667),
		[228]=v2fM(0,730769230769231,0,666666666666667),
		[229]=v2fM(0,769230769230769,0,666666666666667),
		[230]=v2fM(0,807692307692308,0,666666666666667),
		[231]=v2fM(0,846153846153846,0,666666666666667),
		[232]=v2fM(0,884615384615385,0,666666666666667),
		[233]=v2fM(0,923076923076923,0,666666666666667),
		[234]=v2fM(0,961538461538462,0,666666666666667),
		[235]=v2fM(0,0,75),
		[236]=v2fM(0,0384615384615385,0,75),
		[237]=v2fM(0,0769230769230769,0,75),
		[238]=v2fM(0,115384615384615,0,75),
		[239]=v2fM(0,153846153846154,0,75),
		[240]=v2fM(0,192307692307692,0,75),
		[241]=v2fM(0,230769230769231,0,75),
		[242]=v2fM(0,269230769230769,0,75),
		[243]=v2fM(0,307692307692308,0,75),
		[244]=v2fM(0,346153846153846,0,75),
		[245]=v2fM(0,384615384615385,0,75),
		[246]=v2fM(0,423076923076923,0,75),
		[247]=v2fM(0,461538461538462,0,75),
		[248]=v2fM(0,5,0,75),
		[249]=v2fM(0,538461538461538,0,75),
		[250]=v2fM(0,576923076923077,0,75),
		[251]=v2fM(0,615384615384615,0,75),
		[252]=v2fM(0,653846153846154,0,75),
		[253]=v2fM(0,692307692307692,0,75),
		[254]=v2fM(0,730769230769231,0,75),
		[255]=v2fM(0,769230769230769,0,75),
		[256]=v2fM(0,807692307692308,0,75),
		[257]=v2fM(0,846153846153846,0,75),
		[258]=v2fM(0,884615384615385,0,75),
		[259]=v2fM(0,923076923076923,0,75),
		[260]=v2fM(0,961538461538462,0,75),
		[261]=v2fM(0,0,833333333333333),
		[262]=v2fM(0,0384615384615385,0,833333333333333),
		[263]=v2fM(0,0769230769230769,0,833333333333333),
		[264]=v2fM(0,115384615384615,0,833333333333333),
		[265]=v2fM(0,153846153846154,0,833333333333333),
		[266]=v2fM(0,192307692307692,0,833333333333333),
		[267]=v2fM(0,230769230769231,0,833333333333333),
		[268]=v2fM(0,269230769230769,0,833333333333333),
		[269]=v2fM(0,307692307692308,0,833333333333333),
		[270]=v2fM(0,346153846153846,0,833333333333333),
		[271]=v2fM(0,384615384615385,0,833333333333333),
		[272]=v2fM(0,423076923076923,0,833333333333333),
		[273]=v2fM(0,461538461538462,0,833333333333333),
		[274]=v2fM(0,5,0,833333333333333),
		[275]=v2fM(0,538461538461538,0,833333333333333),
		[276]=v2fM(0,576923076923077,0,833333333333333),
		[277]=v2fM(0,615384615384615,0,833333333333333),
		[278]=v2fM(0,653846153846154,0,833333333333333),
		[279]=v2fM(0,692307692307692,0,833333333333333),
		[280]=v2fM(0,730769230769231,0,833333333333333),
		[281]=v2fM(0,769230769230769,0,833333333333333),
		[282]=v2fM(0,807692307692308,0,833333333333333),
		[283]=v2fM(0,846153846153846,0,833333333333333),
		[284]=v2fM(0,884615384615385,0,833333333333333),
		[285]=v2fM(0,923076923076923,0,833333333333333),
		[286]=v2fM(0,961538461538462,0,833333333333333),
		[287]=v2fM(0,0,916666666666667),
		[288]=v2fM(0,0384615384615385,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=38,HEIGHT=54},
		[2]={WIDTH=38,HEIGHT=54},
		[3]={WIDTH=38,HEIGHT=54},
		[4]={WIDTH=38,HEIGHT=54},
		[5]={WIDTH=38,HEIGHT=54},
		[6]={WIDTH=38,HEIGHT=54},
		[7]={WIDTH=38,HEIGHT=54},
		[8]={WIDTH=38,HEIGHT=54},
		[9]={WIDTH=38,HEIGHT=54},
		[10]={WIDTH=38,HEIGHT=54},
		[11]={WIDTH=38,HEIGHT=54},
		[12]={WIDTH=38,HEIGHT=54},
		[13]={WIDTH=38,HEIGHT=54},
		[14]={WIDTH=38,HEIGHT=54},
		[15]={WIDTH=38,HEIGHT=54},
		[16]={WIDTH=38,HEIGHT=54},
		[17]={WIDTH=38,HEIGHT=54},
		[18]={WIDTH=38,HEIGHT=54},
		[19]={WIDTH=38,HEIGHT=54},
		[20]={WIDTH=38,HEIGHT=54},
		[21]={WIDTH=38,HEIGHT=54},
		[22]={WIDTH=38,HEIGHT=54},
		[23]={WIDTH=38,HEIGHT=54},
		[24]={WIDTH=38,HEIGHT=54},
		[25]={WIDTH=38,HEIGHT=54},
		[26]={WIDTH=38,HEIGHT=54},
		[27]={WIDTH=38,HEIGHT=54},
		[28]={WIDTH=38,HEIGHT=54},
		[29]={WIDTH=38,HEIGHT=54},
		[30]={WIDTH=38,HEIGHT=54},
		[31]={WIDTH=38,HEIGHT=54},
		[32]={WIDTH=38,HEIGHT=54},
		[33]={WIDTH=38,HEIGHT=54},
		[34]={WIDTH=38,HEIGHT=54},
		[35]={WIDTH=38,HEIGHT=54},
		[36]={WIDTH=38,HEIGHT=54},
		[37]={WIDTH=38,HEIGHT=54},
		[38]={WIDTH=38,HEIGHT=54},
		[39]={WIDTH=38,HEIGHT=54},
		[40]={WIDTH=38,HEIGHT=54},
		[41]={WIDTH=38,HEIGHT=54},
		[42]={WIDTH=38,HEIGHT=54},
		[43]={WIDTH=38,HEIGHT=54},
		[44]={WIDTH=38,HEIGHT=54},
		[45]={WIDTH=38,HEIGHT=54},
		[46]={WIDTH=38,HEIGHT=54},
		[47]={WIDTH=38,HEIGHT=54},
		[48]={WIDTH=38,HEIGHT=54},
		[49]={WIDTH=38,HEIGHT=54},
		[50]={WIDTH=38,HEIGHT=54},
		[51]={WIDTH=38,HEIGHT=54},
		[52]={WIDTH=38,HEIGHT=54},
		[53]={WIDTH=38,HEIGHT=54},
		[54]={WIDTH=38,HEIGHT=54},
		[55]={WIDTH=38,HEIGHT=54},
		[56]={WIDTH=38,HEIGHT=54},
		[57]={WIDTH=38,HEIGHT=54},
		[58]={WIDTH=38,HEIGHT=54},
		[59]={WIDTH=38,HEIGHT=54},
		[60]={WIDTH=38,HEIGHT=54},
		[61]={WIDTH=38,HEIGHT=54},
		[62]={WIDTH=38,HEIGHT=54},
		[63]={WIDTH=38,HEIGHT=54},
		[64]={WIDTH=38,HEIGHT=54},
		[65]={WIDTH=38,HEIGHT=54},
		[66]={WIDTH=38,HEIGHT=54},
		[67]={WIDTH=38,HEIGHT=54},
		[68]={WIDTH=38,HEIGHT=54},
		[69]={WIDTH=38,HEIGHT=54},
		[70]={WIDTH=38,HEIGHT=54},
		[71]={WIDTH=38,HEIGHT=54},
		[72]={WIDTH=38,HEIGHT=54},
		[73]={WIDTH=38,HEIGHT=54},
		[74]={WIDTH=38,HEIGHT=54},
		[75]={WIDTH=38,HEIGHT=54},
		[76]={WIDTH=38,HEIGHT=54},
		[77]={WIDTH=38,HEIGHT=54},
		[78]={WIDTH=38,HEIGHT=54},
		[79]={WIDTH=38,HEIGHT=54},
		[80]={WIDTH=38,HEIGHT=54},
		[81]={WIDTH=38,HEIGHT=54},
		[82]={WIDTH=38,HEIGHT=54},
		[83]={WIDTH=38,HEIGHT=54},
		[84]={WIDTH=38,HEIGHT=54},
		[85]={WIDTH=38,HEIGHT=54},
		[86]={WIDTH=38,HEIGHT=54},
		[87]={WIDTH=38,HEIGHT=54},
		[88]={WIDTH=38,HEIGHT=54},
		[89]={WIDTH=38,HEIGHT=54},
		[90]={WIDTH=38,HEIGHT=54},
		[91]={WIDTH=38,HEIGHT=54},
		[92]={WIDTH=38,HEIGHT=54},
		[93]={WIDTH=38,HEIGHT=54},
		[94]={WIDTH=38,HEIGHT=54},
		[95]={WIDTH=38,HEIGHT=54},
		[96]={WIDTH=38,HEIGHT=54},
		[97]={WIDTH=38,HEIGHT=54},
		[98]={WIDTH=38,HEIGHT=54},
		[99]={WIDTH=38,HEIGHT=54},
		[100]={WIDTH=38,HEIGHT=54},
		[101]={WIDTH=38,HEIGHT=54},
		[102]={WIDTH=38,HEIGHT=54},
		[103]={WIDTH=38,HEIGHT=54},
		[104]={WIDTH=38,HEIGHT=54},
		[105]={WIDTH=38,HEIGHT=54},
		[106]={WIDTH=38,HEIGHT=54},
		[107]={WIDTH=38,HEIGHT=54},
		[108]={WIDTH=38,HEIGHT=54},
		[109]={WIDTH=38,HEIGHT=54},
		[110]={WIDTH=38,HEIGHT=54},
		[111]={WIDTH=38,HEIGHT=54},
		[112]={WIDTH=38,HEIGHT=54},
		[113]={WIDTH=38,HEIGHT=54},
		[114]={WIDTH=38,HEIGHT=54},
		[115]={WIDTH=38,HEIGHT=54},
		[116]={WIDTH=38,HEIGHT=54},
		[117]={WIDTH=38,HEIGHT=54},
		[118]={WIDTH=38,HEIGHT=54},
		[119]={WIDTH=38,HEIGHT=54},
		[120]={WIDTH=38,HEIGHT=54},
		[121]={WIDTH=38,HEIGHT=54},
		[122]={WIDTH=38,HEIGHT=54},
		[123]={WIDTH=38,HEIGHT=54},
		[124]={WIDTH=38,HEIGHT=54},
		[125]={WIDTH=38,HEIGHT=54},
		[126]={WIDTH=38,HEIGHT=54},
		[127]={WIDTH=38,HEIGHT=54},
		[128]={WIDTH=38,HEIGHT=54},
		[129]={WIDTH=38,HEIGHT=54},
		[130]={WIDTH=38,HEIGHT=54},
		[131]={WIDTH=38,HEIGHT=54},
		[132]={WIDTH=38,HEIGHT=54},
		[133]={WIDTH=38,HEIGHT=54},
		[134]={WIDTH=38,HEIGHT=54},
		[135]={WIDTH=38,HEIGHT=54},
		[136]={WIDTH=38,HEIGHT=54},
		[137]={WIDTH=38,HEIGHT=54},
		[138]={WIDTH=38,HEIGHT=54},
		[139]={WIDTH=38,HEIGHT=54},
		[140]={WIDTH=38,HEIGHT=54},
		[141]={WIDTH=38,HEIGHT=54},
		[142]={WIDTH=38,HEIGHT=54},
		[143]={WIDTH=38,HEIGHT=54},
		[144]={WIDTH=38,HEIGHT=54},
		[145]={WIDTH=38,HEIGHT=54},
		[146]={WIDTH=38,HEIGHT=54},
		[147]={WIDTH=38,HEIGHT=54},
		[148]={WIDTH=38,HEIGHT=54},
		[149]={WIDTH=38,HEIGHT=54},
		[150]={WIDTH=38,HEIGHT=54},
		[151]={WIDTH=38,HEIGHT=54},
		[152]={WIDTH=38,HEIGHT=54},
		[153]={WIDTH=38,HEIGHT=54},
		[154]={WIDTH=38,HEIGHT=54},
		[155]={WIDTH=38,HEIGHT=54},
		[156]={WIDTH=38,HEIGHT=54},
		[157]={WIDTH=38,HEIGHT=54},
		[158]={WIDTH=38,HEIGHT=54},
		[159]={WIDTH=38,HEIGHT=54},
		[160]={WIDTH=38,HEIGHT=54},
		[161]={WIDTH=38,HEIGHT=54},
		[162]={WIDTH=38,HEIGHT=54},
		[163]={WIDTH=38,HEIGHT=54},
		[164]={WIDTH=38,HEIGHT=54},
		[165]={WIDTH=38,HEIGHT=54},
		[166]={WIDTH=38,HEIGHT=54},
		[167]={WIDTH=38,HEIGHT=54},
		[168]={WIDTH=38,HEIGHT=54},
		[169]={WIDTH=38,HEIGHT=54},
		[170]={WIDTH=38,HEIGHT=54},
		[171]={WIDTH=38,HEIGHT=54},
		[172]={WIDTH=38,HEIGHT=54},
		[173]={WIDTH=38,HEIGHT=54},
		[174]={WIDTH=38,HEIGHT=54},
		[175]={WIDTH=38,HEIGHT=54},
		[176]={WIDTH=38,HEIGHT=54},
		[177]={WIDTH=38,HEIGHT=54},
		[178]={WIDTH=38,HEIGHT=54},
		[179]={WIDTH=38,HEIGHT=54},
		[180]={WIDTH=38,HEIGHT=54},
		[181]={WIDTH=38,HEIGHT=54},
		[182]={WIDTH=38,HEIGHT=54},
		[183]={WIDTH=38,HEIGHT=54},
		[184]={WIDTH=38,HEIGHT=54},
		[185]={WIDTH=38,HEIGHT=54},
		[186]={WIDTH=38,HEIGHT=54},
		[187]={WIDTH=38,HEIGHT=54},
		[188]={WIDTH=38,HEIGHT=54},
		[189]={WIDTH=38,HEIGHT=54},
		[190]={WIDTH=38,HEIGHT=54},
		[191]={WIDTH=38,HEIGHT=54},
		[192]={WIDTH=38,HEIGHT=54},
		[193]={WIDTH=38,HEIGHT=54},
		[194]={WIDTH=38,HEIGHT=54},
		[195]={WIDTH=38,HEIGHT=54},
		[196]={WIDTH=38,HEIGHT=54},
		[197]={WIDTH=38,HEIGHT=54},
		[198]={WIDTH=38,HEIGHT=54},
		[199]={WIDTH=38,HEIGHT=54},
		[200]={WIDTH=38,HEIGHT=54},
		[201]={WIDTH=38,HEIGHT=54},
		[202]={WIDTH=38,HEIGHT=54},
		[203]={WIDTH=38,HEIGHT=54},
		[204]={WIDTH=38,HEIGHT=54},
		[205]={WIDTH=38,HEIGHT=54},
		[206]={WIDTH=38,HEIGHT=54},
		[207]={WIDTH=38,HEIGHT=54},
		[208]={WIDTH=38,HEIGHT=54},
		[209]={WIDTH=38,HEIGHT=54},
		[210]={WIDTH=38,HEIGHT=54},
		[211]={WIDTH=38,HEIGHT=54},
		[212]={WIDTH=38,HEIGHT=54},
		[213]={WIDTH=38,HEIGHT=54},
		[214]={WIDTH=38,HEIGHT=54},
		[215]={WIDTH=38,HEIGHT=54},
		[216]={WIDTH=38,HEIGHT=54},
		[217]={WIDTH=38,HEIGHT=54},
		[218]={WIDTH=38,HEIGHT=54},
		[219]={WIDTH=38,HEIGHT=54},
		[220]={WIDTH=38,HEIGHT=54},
		[221]={WIDTH=38,HEIGHT=54},
		[222]={WIDTH=38,HEIGHT=54},
		[223]={WIDTH=38,HEIGHT=54},
		[224]={WIDTH=38,HEIGHT=54},
		[225]={WIDTH=38,HEIGHT=54},
		[226]={WIDTH=38,HEIGHT=54},
		[227]={WIDTH=38,HEIGHT=54},
		[228]={WIDTH=38,HEIGHT=54},
		[229]={WIDTH=38,HEIGHT=54},
		[230]={WIDTH=38,HEIGHT=54},
		[231]={WIDTH=38,HEIGHT=54},
		[232]={WIDTH=38,HEIGHT=54},
		[233]={WIDTH=38,HEIGHT=54},
		[234]={WIDTH=38,HEIGHT=54},
		[235]={WIDTH=38,HEIGHT=54},
		[236]={WIDTH=38,HEIGHT=54},
		[237]={WIDTH=38,HEIGHT=54},
		[238]={WIDTH=38,HEIGHT=54},
		[239]={WIDTH=38,HEIGHT=54},
		[240]={WIDTH=38,HEIGHT=54},
		[241]={WIDTH=38,HEIGHT=54},
		[242]={WIDTH=38,HEIGHT=54},
		[243]={WIDTH=38,HEIGHT=54},
		[244]={WIDTH=38,HEIGHT=54},
		[245]={WIDTH=38,HEIGHT=54},
		[246]={WIDTH=38,HEIGHT=54},
		[247]={WIDTH=38,HEIGHT=54},
		[248]={WIDTH=38,HEIGHT=54},
		[249]={WIDTH=38,HEIGHT=54},
		[250]={WIDTH=38,HEIGHT=54},
		[251]={WIDTH=38,HEIGHT=54},
		[252]={WIDTH=38,HEIGHT=54},
		[253]={WIDTH=38,HEIGHT=54},
		[254]={WIDTH=38,HEIGHT=54},
		[255]={WIDTH=38,HEIGHT=54},
		[256]={WIDTH=38,HEIGHT=54},
		[257]={WIDTH=38,HEIGHT=54},
		[258]={WIDTH=38,HEIGHT=54},
		[259]={WIDTH=38,HEIGHT=54},
		[260]={WIDTH=38,HEIGHT=54},
		[261]={WIDTH=38,HEIGHT=54},
		[262]={WIDTH=38,HEIGHT=54},
		[263]={WIDTH=38,HEIGHT=54},
		[264]={WIDTH=38,HEIGHT=54},
		[265]={WIDTH=38,HEIGHT=54},
		[266]={WIDTH=38,HEIGHT=54},
		[267]={WIDTH=38,HEIGHT=54},
		[268]={WIDTH=38,HEIGHT=54},
		[269]={WIDTH=38,HEIGHT=54},
		[270]={WIDTH=38,HEIGHT=54},
		[271]={WIDTH=38,HEIGHT=54},
		[272]={WIDTH=38,HEIGHT=54},
		[273]={WIDTH=38,HEIGHT=54},
		[274]={WIDTH=38,HEIGHT=54},
		[275]={WIDTH=38,HEIGHT=54},
		[276]={WIDTH=38,HEIGHT=54},
		[277]={WIDTH=38,HEIGHT=54},
		[278]={WIDTH=38,HEIGHT=54},
		[279]={WIDTH=38,HEIGHT=54},
		[280]={WIDTH=38,HEIGHT=54},
		[281]={WIDTH=38,HEIGHT=54},
		[282]={WIDTH=38,HEIGHT=54},
		[283]={WIDTH=38,HEIGHT=54},
		[284]={WIDTH=38,HEIGHT=54},
		[285]={WIDTH=38,HEIGHT=54},
		[286]={WIDTH=38,HEIGHT=54},
		[287]={WIDTH=38,HEIGHT=54},
		[288]={WIDTH=38,HEIGHT=54},
	},
	FRAME_INDEXS={
		['w-a-rocket0191s']=1,
		['w-a-rocket0192s']=2,
		['w-a-rocket0189s']=3,
		['w-a-rocket0190s']=4,
		['w-a-rocket0193s']=5,
		['w-a-rocket0196s']=6,
		['w-a-rocket0197s']=7,
		['w-a-rocket0194s']=8,
		['w-a-rocket0195s']=9,
		['w-a-rocket0182s']=10,
		['w-a-rocket0183s']=11,
		['w-a-rocket0180s']=12,
		['w-a-rocket0181s']=13,
		['w-a-rocket0184s']=14,
		['w-a-rocket0187s']=15,
		['w-a-rocket0188s']=16,
		['w-a-rocket0185s']=17,
		['w-a-rocket0186s']=18,
		['w-a-rocket0209s']=19,
		['w-a-rocket0210s']=20,
		['w-a-rocket0207s']=21,
		['w-a-rocket0208s']=22,
		['w-a-rocket0211s']=23,
		['w-a-rocket0214s']=24,
		['w-a-rocket0215s']=25,
		['w-a-rocket0212s']=26,
		['w-a-rocket0213s']=27,
		['w-a-rocket0200s']=28,
		['w-a-rocket0201s']=29,
		['w-a-rocket0198s']=30,
		['w-a-rocket0199s']=31,
		['w-a-rocket0202s']=32,
		['w-a-rocket0205s']=33,
		['w-a-rocket0206s']=34,
		['w-a-rocket0203s']=35,
		['w-a-rocket0204s']=36,
		['w-a-rocket0155s']=37,
		['w-a-rocket0156s']=38,
		['w-a-rocket0153s']=39,
		['w-a-rocket0154s']=40,
		['w-a-rocket0157s']=41,
		['w-a-rocket0160s']=42,
		['w-a-rocket0161s']=43,
		['w-a-rocket0158s']=44,
		['w-a-rocket0159s']=45,
		['w-a-rocket0146s']=46,
		['w-a-rocket0147s']=47,
		['w-a-rocket0144s']=48,
		['w-a-rocket0145s']=49,
		['w-a-rocket0148s']=50,
		['w-a-rocket0151s']=51,
		['w-a-rocket0152s']=52,
		['w-a-rocket0149s']=53,
		['w-a-rocket0150s']=54,
		['w-a-rocket0173s']=55,
		['w-a-rocket0174s']=56,
		['w-a-rocket0171s']=57,
		['w-a-rocket0172s']=58,
		['w-a-rocket0175s']=59,
		['w-a-rocket0178s']=60,
		['w-a-rocket0179s']=61,
		['w-a-rocket0176s']=62,
		['w-a-rocket0177s']=63,
		['w-a-rocket0164s']=64,
		['w-a-rocket0165s']=65,
		['w-a-rocket0162s']=66,
		['w-a-rocket0163s']=67,
		['w-a-rocket0166s']=68,
		['w-a-rocket0169s']=69,
		['w-a-rocket0170s']=70,
		['w-a-rocket0167s']=71,
		['w-a-rocket0168s']=72,
		['w-a-rocket0263s']=73,
		['w-a-rocket0264s']=74,
		['w-a-rocket0261s']=75,
		['w-a-rocket0262s']=76,
		['w-a-rocket0265s']=77,
		['w-a-rocket0268s']=78,
		['w-a-rocket0269s']=79,
		['w-a-rocket0266s']=80,
		['w-a-rocket0267s']=81,
		['w-a-rocket0254s']=82,
		['w-a-rocket0255s']=83,
		['w-a-rocket0252s']=84,
		['w-a-rocket0253s']=85,
		['w-a-rocket0256s']=86,
		['w-a-rocket0259s']=87,
		['w-a-rocket0260s']=88,
		['w-a-rocket0257s']=89,
		['w-a-rocket0258s']=90,
		['w-a-rocket0281s']=91,
		['w-a-rocket0282s']=92,
		['w-a-rocket0279s']=93,
		['w-a-rocket0280s']=94,
		['w-a-rocket0283s']=95,
		['w-a-rocket0286s']=96,
		['w-a-rocket0287s']=97,
		['w-a-rocket0284s']=98,
		['w-a-rocket0285s']=99,
		['w-a-rocket0272s']=100,
		['w-a-rocket0273s']=101,
		['w-a-rocket0270s']=102,
		['w-a-rocket0271s']=103,
		['w-a-rocket0274s']=104,
		['w-a-rocket0277s']=105,
		['w-a-rocket0278s']=106,
		['w-a-rocket0275s']=107,
		['w-a-rocket0276s']=108,
		['w-a-rocket0227s']=109,
		['w-a-rocket0228s']=110,
		['w-a-rocket0225s']=111,
		['w-a-rocket0226s']=112,
		['w-a-rocket0229s']=113,
		['w-a-rocket0232s']=114,
		['w-a-rocket0233s']=115,
		['w-a-rocket0230s']=116,
		['w-a-rocket0231s']=117,
		['w-a-rocket0218s']=118,
		['w-a-rocket0219s']=119,
		['w-a-rocket0216s']=120,
		['w-a-rocket0217s']=121,
		['w-a-rocket0220s']=122,
		['w-a-rocket0223s']=123,
		['w-a-rocket0224s']=124,
		['w-a-rocket0221s']=125,
		['w-a-rocket0222s']=126,
		['w-a-rocket0245s']=127,
		['w-a-rocket0246s']=128,
		['w-a-rocket0243s']=129,
		['w-a-rocket0244s']=130,
		['w-a-rocket0247s']=131,
		['w-a-rocket0250s']=132,
		['w-a-rocket0251s']=133,
		['w-a-rocket0248s']=134,
		['w-a-rocket0249s']=135,
		['w-a-rocket0236s']=136,
		['w-a-rocket0237s']=137,
		['w-a-rocket0234s']=138,
		['w-a-rocket0235s']=139,
		['w-a-rocket0238s']=140,
		['w-a-rocket0241s']=141,
		['w-a-rocket0242s']=142,
		['w-a-rocket0239s']=143,
		['w-a-rocket0240s']=144,
		['w-a-rocket0047s']=145,
		['w-a-rocket0048s']=146,
		['w-a-rocket0045s']=147,
		['w-a-rocket0046s']=148,
		['w-a-rocket0049s']=149,
		['w-a-rocket0052s']=150,
		['w-a-rocket0053s']=151,
		['w-a-rocket0050s']=152,
		['w-a-rocket0051s']=153,
		['w-a-rocket0038s']=154,
		['w-a-rocket0039s']=155,
		['w-a-rocket0036s']=156,
		['w-a-rocket0037s']=157,
		['w-a-rocket0040s']=158,
		['w-a-rocket0043s']=159,
		['w-a-rocket0044s']=160,
		['w-a-rocket0041s']=161,
		['w-a-rocket0042s']=162,
		['w-a-rocket0065s']=163,
		['w-a-rocket0066s']=164,
		['w-a-rocket0063s']=165,
		['w-a-rocket0064s']=166,
		['w-a-rocket0067s']=167,
		['w-a-rocket0070s']=168,
		['w-a-rocket0071s']=169,
		['w-a-rocket0068s']=170,
		['w-a-rocket0069s']=171,
		['w-a-rocket0056s']=172,
		['w-a-rocket0057s']=173,
		['w-a-rocket0054s']=174,
		['w-a-rocket0055s']=175,
		['w-a-rocket0058s']=176,
		['w-a-rocket0061s']=177,
		['w-a-rocket0062s']=178,
		['w-a-rocket0059s']=179,
		['w-a-rocket0060s']=180,
		['w-a-rocket0011s']=181,
		['w-a-rocket0012s']=182,
		['w-a-rocket0009s']=183,
		['w-a-rocket0010s']=184,
		['w-a-rocket0013s']=185,
		['w-a-rocket0016s']=186,
		['w-a-rocket0017s']=187,
		['w-a-rocket0014s']=188,
		['w-a-rocket0015s']=189,
		['w-a-rocket0002s']=190,
		['w-a-rocket0003s']=191,
		['w-a-rocket0000s']=192,
		['w-a-rocket0001s']=193,
		['w-a-rocket0004s']=194,
		['w-a-rocket0007s']=195,
		['w-a-rocket0008s']=196,
		['w-a-rocket0005s']=197,
		['w-a-rocket0006s']=198,
		['w-a-rocket0029s']=199,
		['w-a-rocket0030s']=200,
		['w-a-rocket0027s']=201,
		['w-a-rocket0028s']=202,
		['w-a-rocket0031s']=203,
		['w-a-rocket0034s']=204,
		['w-a-rocket0035s']=205,
		['w-a-rocket0032s']=206,
		['w-a-rocket0033s']=207,
		['w-a-rocket0020s']=208,
		['w-a-rocket0021s']=209,
		['w-a-rocket0018s']=210,
		['w-a-rocket0019s']=211,
		['w-a-rocket0022s']=212,
		['w-a-rocket0025s']=213,
		['w-a-rocket0026s']=214,
		['w-a-rocket0023s']=215,
		['w-a-rocket0024s']=216,
		['w-a-rocket0119s']=217,
		['w-a-rocket0120s']=218,
		['w-a-rocket0117s']=219,
		['w-a-rocket0118s']=220,
		['w-a-rocket0121s']=221,
		['w-a-rocket0124s']=222,
		['w-a-rocket0125s']=223,
		['w-a-rocket0122s']=224,
		['w-a-rocket0123s']=225,
		['w-a-rocket0110s']=226,
		['w-a-rocket0111s']=227,
		['w-a-rocket0108s']=228,
		['w-a-rocket0109s']=229,
		['w-a-rocket0112s']=230,
		['w-a-rocket0115s']=231,
		['w-a-rocket0116s']=232,
		['w-a-rocket0113s']=233,
		['w-a-rocket0114s']=234,
		['w-a-rocket0137s']=235,
		['w-a-rocket0138s']=236,
		['w-a-rocket0135s']=237,
		['w-a-rocket0136s']=238,
		['w-a-rocket0139s']=239,
		['w-a-rocket0142s']=240,
		['w-a-rocket0143s']=241,
		['w-a-rocket0140s']=242,
		['w-a-rocket0141s']=243,
		['w-a-rocket0128s']=244,
		['w-a-rocket0129s']=245,
		['w-a-rocket0126s']=246,
		['w-a-rocket0127s']=247,
		['w-a-rocket0130s']=248,
		['w-a-rocket0133s']=249,
		['w-a-rocket0134s']=250,
		['w-a-rocket0131s']=251,
		['w-a-rocket0132s']=252,
		['w-a-rocket0083s']=253,
		['w-a-rocket0084s']=254,
		['w-a-rocket0081s']=255,
		['w-a-rocket0082s']=256,
		['w-a-rocket0085s']=257,
		['w-a-rocket0088s']=258,
		['w-a-rocket0089s']=259,
		['w-a-rocket0086s']=260,
		['w-a-rocket0087s']=261,
		['w-a-rocket0074s']=262,
		['w-a-rocket0075s']=263,
		['w-a-rocket0072s']=264,
		['w-a-rocket0073s']=265,
		['w-a-rocket0076s']=266,
		['w-a-rocket0079s']=267,
		['w-a-rocket0080s']=268,
		['w-a-rocket0077s']=269,
		['w-a-rocket0078s']=270,
		['w-a-rocket0101s']=271,
		['w-a-rocket0102s']=272,
		['w-a-rocket0099s']=273,
		['w-a-rocket0100s']=274,
		['w-a-rocket0103s']=275,
		['w-a-rocket0106s']=276,
		['w-a-rocket0107s']=277,
		['w-a-rocket0104s']=278,
		['w-a-rocket0105s']=279,
		['w-a-rocket0092s']=280,
		['w-a-rocket0093s']=281,
		['w-a-rocket0090s']=282,
		['w-a-rocket0091s']=283,
		['w-a-rocket0094s']=284,
		['w-a-rocket0097s']=285,
		['w-a-rocket0098s']=286,
		['w-a-rocket0095s']=287,
		['w-a-rocket0096s']=288,
	},
};
